
Base Distribution - Task # 40633

Story # 40628 (Closed): As any user, I need a Content Module based on semantic technologies (IKS)

Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2012-09-04 Assigned To: Rens Admiraal
Updated: 2012-10-04 Due date:
Subject: link plugin (for aloha / hallo)
Description

Related issues:
blocked by Base Distribution - Task # 41047: In FireFox a 'Ext.EventManager i... Closed

Associated revisions
Revision 2f3a57ff - 2012-09-21 17:27 - Rens Admiraal

[TASK] Add Hallo link plugin

You can either use an absolute link, or search for a page title.

Change-Id: I23bb48433c1f97642c675a965a41b1cf961b9fb0
Related: #40633

History
#1 - 2012-09-07 08:07 - Sebastian Kurfuerst
- Priority changed from Should have to Must have

#2 - 2012-09-07 08:07 - Sebastian Kurfuerst
- Priority changed from Must have to Should have

#3 - 2012-09-13 08:48 - Sebastian Kurfuerst
- Assigned To set to Rens Admiraal

#4 - 2012-09-17 08:43 - Rens Admiraal
- Status changed from New to Accepted

#5 - 2012-09-24 10:08 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-10-04 13:54 - Markus Goldbeck
- Status changed from Resolved to Closed

2015-08-03 1/1


